@font-face {
    font-family: 'Georgia';
    src: url('fonts/georgia.eot');
    src: url('fonts/georgia.eot?#iefix') format('embedded-opentype'),
         url('fonts/georgia.woff') format('woff'),
         url('fonts/georgia.ttf') format('truetype'),
         url('fonts/georgia.svg#georgia') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
		background-image:url('../gfx/bg2.jpg');
background-repeat:no-repeat;
 background-attachment: fixed;
background-position:right bottom;
	}
.backContainer{
	width: 100%;   height: 690px;
}
.mainContainer{
	font-family: tahoma; padding: 0; text-align: left; width: 816px; position: relative;  margin-left: auto;  margin-right: auto; left: 0px; right: 0px;
}
.header{
	position: relative; text-align: left
}
.header .logo{
	padding-top: 18px;
}
.header .menu{
	position: absolute; right: 0; top: 64px; padding-right: 10px; text-align: right
}
.header .photoText{
	color: #474747
}
.headerContent{
	margin: auto;
}

.header18{
	background: url(gfx/yUnder18.png) no-repeat 257px 61px
}
.header31{
	background: url(gfx/yUnder31.png) no-repeat 402px 61px
}
.header3{
	background: url(gfx/yUnder3.png) no-repeat 523px 61px
}
.header22{
	background: url(gfx/yUnder22.png) no-repeat 610px 61px
}
.header21{
	background: url(gfx/yUnder21.png) no-repeat 728px 61px
}


.header .menu a:last-child{
	/* margin-left: 0px */
}
.header  .menu a{
	display:inline-block; zoom:1; *display:inline; margin-left: 25px; font:13px Georgia; color: #000; padding-top: 16px
}
.header a{
	text-decoration: none; color: #909090; font:18px Georgia; font-weight: bold
}
.content{
	padding: 8px 7px; background: rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 9px rgba(111, 133, 155, .6); -webkit-box-shadow: 0px 0px 9px rgba(111, 133, 155, .6); box-shadow: 0px 0px 9px rgba(111, 133, 155, .6);
}
.billContainer{
	position: relative; height: 387px
}
.billItem{
	overflow: hidden; position: absolute; top: 0; left: 0px; opacity: 0; height: 382px
}

.slideStepper{
	position: absolute; bottom: 10px; right: 10px; cursor: pointer; z-index: 88
}
.slideStepper .step{
	width: 26px; height: 7px; background-color: #333333; display:inline-block; zoom:1; *display:inline;
}
.slideActive{
	background-color: #fffd9b !important; height: 14px !important;
}
.main3Buttons{
	text-align: left; margin-top: 4px
}
.main3Buttons a{
	text-align: center; display:inline-block; zoom:1; *display:inline; width: 261px; font:18px Georgia; text-decoration: none; color: #2b2b2b; margin-right: 3px
}
.main3Buttons .buttonsImg{
	text-align: right; margin-bottom: 10px; background-position: top left; background-repeat: no-repeat; height: 116px; margin-right: 25px;
}

.mainText{
	 position: relative; border-top: 1px solid #d1d1d1; margin-top: 25px; padding-top: 30px; margin-left: 10px; margin-right: 10px 
}

.mainText .mainInfo h3{
	margin: 15; padding: 0; color: #2b2b2b; font:23px Georgia;
}
.mainText .mainInfo{
	font:12px Arial;  line-height: 15px; display:inline-block; zoom:1; *display:inline; width: 780px
}
.mainText .mainKontakt h3{
	margin: 0; padding: 0; color: #2b2b2b; font:23px Georgia;
}
.mainText .mainKontakt{
	position: absolute; background-color: #fffd9b; padding: 19px; font:12px Arial; line-height: 18px;
	display:inline-block; zoom:1; *display:inline; width: 248px; top:11px; right: -24px
}
.mainText .mainKontakt a,.subKontakt a{
	color: #2b2b2b
}

.cookiesContainer{
	position: relative; width: 100%; z-index: 99;
}
.cookies{
	 margin: auto; background-color: rgba(51, 51, 51,0.7); width: 762px; font: 11px arial; color: white; padding: 20px 20px 12px 20px; text-align: left; position: relative
}
.cookies a{
	color: white; text-decoration: underline
}
.cookies .close{
	position: absolute; right: 20px; top: 30px; font-size: 14px; font-weight: bold
}
.galeriaItems{
	display:inline-block; zoom:1; *display:inline;
}
.galeriaContainer img{
	margin-bottom: 3px
}
.active{
	padding-bottom: 3px; border-bottom: 1px solid #ed6768
}

.textField{
	 color: #181818; font: 12px arial; line-height: 18px; margin-right: 23px; margin-left: 23px
}
.textField a{
	color: rgb(0, 49,83);
}

.subPath{
	width: 745px; background: url(gfx/subHeader.png) top left no-repeat; padding: 25px 36px; font: 26px Georgia; color: white; text-align: left
}

.subMenu{
	display:inline; zoom:1; *display:inline; vertical-align: top; margin-top: 1px; right: 0; position: absolute; margin-right:7px;
}
.subMenu ul{
	list-style-type: none; margin: 0; padding: 0
}
.subMenu ul li{
	list-style-type: none; margin: 0; padding: 0
}
.subMenu a{
	font: 16px Georgia; color: #252525; display: inline-block; border-left: 1px solid #acacac; padding: 1px 2px 1px 1px; border-right: 1px solid #acacac; text-align: center
}
.subMenu li:last-child{
	border-bottom: 1px solid #acacac
}
.subMenuActive{
	 color: #7d9bb7 !important
}

table td{
	padding: 3px
}
table td input, table td textarea{
	border: 1px solid gray; padding: 3px; width: 300px
}
table td button{
	border: 0px solid gray; padding: 5px; background-color: #7D9BB7; width: 140px; color: white;
	-moz-box-shadow: 0px 1px 3px #ccc; -webkit-box-shadow: 0px 1px 3px #ccc; box-shadow: 0px 1px 3px #ccc;
	-moz-border-radius: 4px; -webkit-border-radius: 8px; border-radius: 4px;
}


.subTresc{
	display:inline-block; zoom:1; *display:inline; width: 100%; vertical-align: top; margin-top: 35px;
}

.subAktu{
	color: #323232
}
.subPasekDol{
	position: relative; margin-top: 20px
}

.sub3{
	text-align: left; margin-top: 4px; margin-left: 110px; width: 580px; 
}
.sub3 a{
	text-align: center; display:inline-block; zoom:1; *display:inline; width: 190px; font:18px Georgia; text-decoration: none; color: #2b2b2b; margin-right: 0px
}

.sub3 .buttonsImg{
	text-align: right; margin-bottom: 10px; background-position: top left; background-repeat: no-repeat; height: 67px
}

.subKontakt h3{
	margin: 0; padding: 0; color: #2b2b2b; font:23px Georgia;
}
.subKontakt{
	position: absolute; background-color: #fffd9b; padding: 9px 15px 9px 30px; font:12px Arial; line-height: 16px;
	display:inline-block; zoom:1; *display:inline; width: 189px; top:0px; left: -24px
}
.galeriaImg{
	width: 190px
}
.domyTable{
	width: 100%; font: 16px Georgia; color: #252525;
}
.romantyczny img{
	cursor: pointer;
}
.klasyczny img{
	cursor: pointer;
}

.stopkaContainer{
	text-align: center; color: #383838; font:11px Champagne; letter-spacing: 1.5px
}
a{
text-decoration: none
}
a img{
	border: 0px
}